Comment 12 for bug 1795614

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package packagekit - 0.8.17-4ubuntu6~gcc5.4ubuntu1.4

---------------
packagekit (0.8.17-4ubuntu6~gcc5.4ubuntu1.4) xenial; urgency=medium

   * debian/patches/frontend-locking.diff:
     Implement frontend locking in a simple way. Will need some more
     work to upstream, and possibly some error checking. (LP: #1795614)
   * Bump libapt-pkg-dev build-dep to >= 1.2.28~ for frontend locking

 -- Julian Andres Klode <email address hidden> Tue, 02 Oct 2018 16:13:24 +0200